﻿
*, ::after, ::before {
    box-sizing: border-box;
}

/* Jquery validation -------------------------------------------------------- */
.text-danger {
    color: #dc3545;
}

.error {
    color: #dc3545;
}

/* END Jquery validation -------------------------------------------------------- */
/* Grid-System -------------------------------------------------------- */
/* http://j4n.co/blog/Creating-your-own-css-grid-system */
.grid-container {
    width: 100%;
    box-sizing: border-box;
}

/*-- our cleafix hack -- */
.grid-container .row:before,
.grid-container .row:after {
    content: "";
    display: table;
    clear: both;
}

.grid-container .row {
    margin-right: -20px;
    margin-left: -20px;
}

[class*='col-'] {
    float: left;
    min-height: 1px;
    width: 16.66%;
    /*-- our gutter -- */
    padding: 0 20px 0 20px;
}

.col-1 {
    width: 16.66%;
}

.col-2 {
    width: 33.33%;
}

.col-3 {
    width: 50%;
}

.col-4 {
    width: 66.66%;
}

.col-5 {
    width: 83.33%;
}

.col-6 {
    width: 100%;
}

.outline, .outline * {
    outline: 1px solid #F6A1A1;
}

@media all and (max-width:800px) {
    .col-1 {
        width: 33.33%;
    }

    .col-2 {
        width: 50%;
    }

    .col-3 {
        width: 83.33%;
    }

    .col-4 {
        width: 100%;
    }

    .col-5 {
        width: 100%;
    }

    .col-6 {
        width: 100%;
    }

    .row .col-2:last-of-type {
        width: 100%;
    }

    .row .col-5 ~ .col-1 {
        width: 100%;
    }
}

@media all and (max-width:650px) {

    .col-1,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6 {
        float: none;
        width: 100%;
    }
}

/* END Grid-System -------------------------------------------------------- */

/* Forms -------------------------------------------------------- */
.form-group {
    margin-bottom: 17px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control.textarea {
    min-height: 300px;
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
}

@media screen and (max-width: 767.9px)
{
    .form-group {
        margin-bottom: 9px;
    }
}


/* End Forms -------------------------------------------------------- */

/* Buttons -------------------------------------------------------- */

.button {
    background-color: #aaaaaa;
    border: 1px solid #aaaaaa;
    border-radius: 4px;
    border: none;
    margin: 0 0 20px 0;
    padding: 8px 12px 8px 12px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    line-height: 1.4;
    cursor: pointer;
}

.button:visited {
    text-decoration: none;
    color: #fff;
    border: none;
}

.button:hover {
    text-decoration: none;
    background-color: #808080;
    border: 1px solid #808080;
    color: #fff;
    border: none;
}

.button.disabled,
.button.disabled:hover {
    background-color: #E5E5E5;
    cursor: default;
}

input.button
{
    cursor: pointer;
}

/* End Buttons -------------------------------------------------------- */

/* Alert -------------------------------------------------------- */
.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}

/* End Alert -------------------------------------------------------- */

/* Video embed containers --------------------------------------------- */
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* End Video embed containers --------------------------------------------- */

/* Cookie Consent --------------------------------------------- */
#cookieConsent {
    position: fixed;
    left: 20px;
    right: 20px;
    bottom: 20px;
    z-index: 99999;
    max-width: 1700px;
    margin: 0 auto 0 auto;
    font-size: 15px;
}

#cookieConsent p {
    padding: 0 0 7px 0;
}

#cookieConsent button,
#cookieConsentContent button {
    cursor: pointer;
}

#cookieConsentDetailContainer {
    display: none;
}

#cookieConsentOnlyInternalWarningContainer {
    display: none;
}

#main #cookieConsentDetailContainer,
.showDetail #cookieConsentDetailContainer {
    display: inline-block;
}

.showDetail #cookieConsentBaseContainer {
    display: none;
}

.cookieConsentLink,
.cookieConsentLink:visited {
    color: inherit;
    text-decoration: underline;
}

.cookieConsentLink:hover {
    color: inherit;
}

#cookieConsentCookieSettingsLink {
    cursor: pointer;
}

#cookieConsent button {
    margin: 20px 0 0 0;
    font-size: 12px;
}

#cookieConsent #cookieSettingsButton {
    margin-right: 15px;
}

.cookieTitle
{
    font-weight: bold;
}

#cookieConsent #cookieSettingsSaveButton.button,
#cookieConsentContent #cookieSettingsSaveButton.button {
    margin-right: 20px;
}

.externalContentConsent {
    border: 1px solid #808080;
    border-radius: 10px;
    padding: 10px;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

    #cookieConsent {
        font-size: 17px;
    }

    #cookieConsent p {
        padding: 0 0 15px 0;
    }

    .cookieConsentButtonContainer {
        float: right;
    }

    #cookieConsent button {
        font-size: 13px;
    }
}

/* End Cookie Consent --------------------------------------------- */

/* Jquery FileUpload --------------------------------------------- */

@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 1rem 0
    }

    to {
        background-position: 0 0
    }
}

@keyframes progress-bar-stripes {
    from {
        background-position: 1rem 0
    }

    to {
        background-position: 0 0
    }
}

.progress {
    display: -ms-flexbox;
    display: flex;
    height: 1rem;
    overflow: hidden;
    line-height: 0;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: .25rem;
    margin-top: 10px;
}

.progress-bar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #007bff;
    transition: width .6s ease;
}

@media (prefers-reduced-motion:reduce) {
    .progress-bar {
        transition: none
    }
}

.progress-bar-striped {
    background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-size: 1rem 1rem
}

.progress-bar-animated {
    -webkit-animation: progress-bar-stripes 1s linear infinite;
    animation: progress-bar-stripes 1s linear infinite
}

@media (prefers-reduced-motion:reduce) {
    .progress-bar-animated {
        -webkit-animation: none;
        animation: none
    }
}


.button.fileinput-button
{
    margin-bottom: 0;
}

/* End Jquery FileUpload --------------------------------------------- */

/* Login ---------------------------------------------------------------------------------*/
.loginCard {
    width: 280px;
}
/* End Login ------------------------------------------------------------------------------*/